# OpenGl_telem_highlight.h File Reference

`#include <OpenGl_telem.h>`

## Typedefs

typedef * | tel_highlight

## Functions

TStatus | TelSetHighlightRep (Tint, Tint, tel_highlight)
TStatus | TelGetHighlightRep (Tint, Tint, tel_highlight)
void | TelPrintHighlightRep (Tint, Tint)
TStatus | TelDeleteHighlightsForWS (Tint wsid)

## Typedef Documentation

typedef * tel_highlight

## Function Documentation

TStatus TelDeleteHighlightsForWS | ( | Tint | wsid | ) |

TStatus TelGetHighlightRep | ( | Tint | ,
|  | Tint | ,
|  | tel_highlight |
| ) |

void TelPrintHighlightRep | ( | Tint | ,
|  | Tint |
| ) |

TStatus TelSetHighlightRep | ( | Tint | ,
|  | Tint | ,
|  | tel_highlight |
| ) |